How to install libsmokeqtscript4-3 on Debian Unstable (Sid)